== content_for(:page_title, 'Login')

section.cover.fullscreen.image-bg.overlay style="height: 784px;"
  div.background-image-holder.fadeIn style="background: url('/back.jpg');"
    img.background-image alt="image" src="/back.jpg" style="display: none;"
  div.container.v-align-transform
    div.row
      div.col-md-4.col-md-offset-4.col-sm-8.col-sm-offset-2
        div.feature.bordered.text-center.back
          h4.uppercase
            | Login Here
          = simple_form_for(resource, as: resource_name, url: session_path(resource_name), html: {class: 'text-left'}) do |f|
            = f.input_field :username, required: true, autofocus: true, class: 'mb0', placeholder: 'Username'
            = f.input_field :password, required: true, class: 'mb0', placeholder: 'password'
            = f.button :submit, "Login"
          p.lead
            | or 
            = link_to ' Register?', new_user_registration_path
          hr
          p.lead
            | Login: demo
            br
            | Password: password
